clear
clc
close all
tspan = [0 4.]; % Range for the independent variable time
y0 = [0; 3.45; 0; 0; 75.]; % Initial values for the dependent variables i.e. Ca,Cb,Cc,Cm,and T
[t,y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,1))
xlabel('t(h)')
ylabel('C_A(lb-mol/ft^3)')
title('Propylene oxide concentration as a function of time')
